# Start of Bilko for Windows formula description file:001
#
#	TITLE:
#	ERS-1 SST algorithms for use in the Bilko for Windows lesson
#	ATSR/1 SST in the E Pacific ocean
#	by C J Donlon	June 1995
#
#	REVISIONS:
#	CJD	January 1996	Re formatted formula page and checked coefficients
#
#	DESCRIPTION:
# 	This file contains the equations required by Bilko for Windows to derive ERS-1 ATSR/1 
#	nadir only and dual look SST images from 10.8 and 12 um brightness temperature images.  
#	Use the cut and paste functions to extract each equation text
# 	which can be pasted into the Bilko for Windows connected tile.
#
#	NOTES:
#	The coeficeints used in the equations below are taken from:
#
#	Zavody A M,  Mutlow C T and Llewellyn-Jones D T, 1995,
#  	A radiative transfer model for sea surface temperature retrieval for the along track scanning radiometer,
#	J Geophys. Res., 100,  937-952
#
# 	Changes may be made to these coefficients as the ATSR/1 SST algorithms are further developed.
#
#=======================================================================================
#
#  ERS-1 ATSR/1 NADIR ONLY Multichannel SST algorithm
#
#  EQUATION 1 CONNECT CONFIGURATION:
#
#	@1=	nadir view 11um channel brightness temperature image
# 	@2=	nadir view 12um channel brightness temperature image
#	@3=	Across track band 1 mask image
# 	@4=	Across track band 2 mask image
# 	@5=	Across track band 3 mask image
# 	@6=	Across track band 4 mask image
# 	@7=	Across track band 5 mask image
#
      	( (-1.903+((3.6649*(@1*@3))+(-2.6582*(@2*@3))))+
	(-1.919+((3.6701*(@1*@4))+(-2.6634*(@2*@4))))+
	(-1.955+((3.6810*(@1*@5))+(-2.6741*(@2*@5))))+
	(-2.019+((3.6981*(@1*@6))+(-2.6910*(@2*@6))))+	
	(-2.129+((3.7227*(@1*@7))+(-2.7152*(@2@7)))));	
#
#=======================================================================================
#
#  ERS-1 ATSR/1 DUAL LOOK  SST algorithm for use in Bilko for Windows image calculator (Zavody et al, 1995)
#	
#  EQUATION 2  CONNECT CONFIGURATION:
# 	@1=	forward view 11um channel brightness temperature image
#	@2=	nadir view 11um channel brightness temperature image
# 	@3=	forward view 12um channel brightness temperature image
# 	@4=	nadir view 12um channel brightness temperature image
#	@5=	Across track band 1 mask image
# 	@6=	Across track band 2 mask image
# 	@7=	Across track band 3 mask image
# 	@8=	Across track band 4 mask image
# 	@9=	Across track band 5 mask image
#
       	((1.979+((6.2132*(@2*@5))+(-4.5699*(@4*@5))+(-3.0263*(@1*@5))+(2.3758*(@3*@5))))+	
	(1.960+((6.2664*(@2*@6))+(-4.6024*(@4*@6))+(-3.0848*(@1*@6))+(2.4135*(@3*@6))))+
	(1.918+((6.3799*(@2*@7))+(-4.6707*(@4*@7))+(-3.2091*(@1*@7))+(2.4928*(@3*@7))))+
	(1.834+((6.5660*(@2*@8))+(-4.7774*(@4*@8))+(-3.4144*(@1*@8))+(2.6189*(@3*@8))))+
	(1.692+((6.8426*(@2*@9))+(-4.9297*(@4*@9))+(-3.7170*(@1*@9))+(2.7975*(@3*@9)))));
#
#========================================================================================
#end of Bilko for Windows formula File.
